body {
    font-family: Arial, sans-serif;
    /*text-align: center;*/
    padding-top: 50px;
    margin: 0;
    height: auto;
    background: linear-gradient(-45deg, #f4f4f4, #e0f7fa, #fce4ec, #fff3e0);
    background-size: 400% 400%;
    animation: gradientBG 15s ease infinite;
}
@keyframes gradientBG {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}
h1,h3, p {
    opacity: 0;
    animation: fadeIn 1s ease-in-out forwards;
}
h1 {
    color: #2c3e50;
    animation-delay: 0.5s;
}
p {
    color: #555;
    animation-delay: 1.0s;
}
@keyframes fadeIn {
    to {
        opacity: 1;
        transform: translateY(0);
    }
    from {
        opacity: 0;
        transform: translateY(20px);
    }
}